Subject: [OKAIRP] Spring 2010 Conference

From: Troy Milligan <[email-masked]>
Date: Wed, 4 Nov 2009 13:49:43 -0600

As Sheilynda finishes her term and as I begin my term, I know we speak for the Board and thank everyone for their interest and participation in the OKAIRP listserv and at the OKAIRP semi-annual conferences.  As the Board looks forward to the Spring 2010 conference, we would like to know which topics you would like to learn more about.  Below are some suggestions from the Fall 2009 conference, but feel free to comment on these suggestions or add your own...  Please reply/post to the listserv unless you have a special request or comment you do not want posted directly to the group; if you do have a special remark, please email me directly.

*         HEOA and changes in reporting requirements as they come up or are made clearer (beyond IPEDS)

*         More SPSS for those of us new to using SPSS

*         More accreditation presenters

*         Banner Student System

*         Anything IR related

*         Best Practices

*         Clery Act compliance in re the HEOA revised campus crime and fire safety requirements as addressed in the Annual Security Report of each institution  (a topic I added after attending a workshop in California)

I hope to have the dates locked in for our tentative location soon.  Watch the listserv for future details...

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu

Member, 2007 - 2010
POISE/PX Users Group
Web: www.puginc.org

President, 2009 - 2012
Oklahoma Association of Institutional Research & Planning (OKAIRP)
Web: www.okairp.org

Office: 405.422.1206
Fax: 405.422.1204
RCC Cell: 405.823.0389

"Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement."